echo off
cls
echo Insert a formatted 2M diskette into drive A:
pause
loaddskf fmeng100.dsk a:
echo .
echo The Home and Away Fax/Modem & Ethernet Credit Card 
echo Adapter Drivers and Diagnostics Diskette Version 1.0 
echo has been copied to your diskette. 
pause
cls
echo Insert another formatted 2M diskette into drive A:
pause
loaddskf fmengnov.dsk a:
echo .
echo The Home and Away Fax/Modem & Ethernet Credit Card 
echo Adapter Network Utility Diskette Version 1.0 has been
echo copied to your diskette.
echo . 
echo The User's Guide and AT Commands for the Home and Away
echo Credit Card is still on your drive in text files called USERS.TXT
echo and ATCMD.TXT, respectively. 
echo *                                                                 *
pause
